format_version: '1.0'

input_files: '29-ext-modules---linux---kernel---rcu---update---lock-bh---safe.ko-kernel-rcu-update-lock-bh.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
